OBJ = cool_mzx.o pt.o sd_dsp16.o sd_main.o sd_mix.o sd_ns.o
HEADERS = cool_mzx.h pt.h sd_dsp16.h sd_main.h sd_mix.h sd_ns.h

cool_mzx.a: $(OBJ)
	$(AR) rc $@ $(OBJ)
	$(RANLIB) $@

%.o: %.c $(HEADERS)
	$(CC) $(CFLAGS) -c $<

clean:
	-rm *.o *.a *~ *.bak
